<?xml version='1.0' encoding='utf-8'?>
<panel>
  <layout class="arrange_vertical_attachment" alignment="top" offset="0" />
  <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />

  <integer id="headline_format" value="comp_opposition_venue" />
  
  <container class="calendar_timeline_view" id="tmln" save_current_state="true">
    <translation id="title" translation_id="292619" type="use" value="Timeline View[COMMENT: calendar; option to select the Timeline View for the calendar]" />
    <layout class="arrange_vertical_attachment" alignment="top" offset="0" />
    <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />

    <attachment class="test_global_attachment" get_property="cont" set_property="disa">
      <list id="value">
        <integer value="-5" />
      </list>
    </attachment>
   
  </container>

</panel>